/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
/* 
    Example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/

#colorbox{
	-webkit-box-shadow:0 0 12px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 12px rgba(0,0,0,0.3);
	box-shadow:0 0 12px rgba(0,0,0,0.3);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}

#cboxWrapper{
	background:#fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	}

#cboxOverlay{background-color:rgb(102,102,102);}
    #cboxTopLeft{width:5px;height:5px;}
    #cboxTopRight{width:5px;height:5px;}
    #cboxBottomLeft{width:5px;height:5px;}
    #cboxBottomRight{width:5px;height:5px;}
    #cboxMiddleLeft{width:5px;}
    #cboxMiddleRight{width:5px;}
    #cboxTopCenter{height:5px;}
    #cboxBottomCenter{height:5px;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{}
        #cboxTitle{font:11px/14px sans-serif;padding:10px 8px;position:absolute;bottom:0;left:0;width:auto;background:#000;background:rgba(0,0,0,0.4);color:#fff;}
				#cboxCurrent{font:12px/15px "georgia",sans-serif;font-style:italic;background:transparent url(/persisitent/images/colorbox/alpha.png) no-repeat 0 0;padding:5px 7px 5px 7px;position:absolute;top:5px;left:37px;color:#fff;text-shadow:0 1px 0 #000;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
        #cboxSlideshow{font:11px sans-serif;position:absolute;top:5px;right:5px;color:#fff;background:transparent url(/persisitent/images/colorbox/alpha.png);height:25px;line-height:25px;padding:0 7px 0 7px;text-shadow:0 1px 0 #000;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
        #cboxPrevious{position:absolute;background:transparent url(/persisitent/images/colorbox/blank.gif) 5% 50% no-repeat;top:0;left:0;width:35%;height:100%;text-indent:-9999px;-webkit-transition:background .2s ease;-moz-transition:background .2s ease;transition:background .2s ease;}
        #cboxPrevious.hover{background:transparent url(/persisitent/images/colorbox/prev.png) 2% 50% no-repeat;}
				#cboxNext{position:absolute;background:transparent url(/persisitent/images/colorbox/blank.gif) 96% 50% no-repeat;top:0;right:0;width:35%;height:100%;text-indent:-9999px;-webkit-transition:background .2s ease;-moz-transition:background .2s ease;transition:background .2s ease;}
        #cboxNext.hover{background:transparent url(/persisitent/images/colorbox/next.png) 98% 50% no-repeat;}
        #cboxLoadingOverlay{background:url(/persisitent/images/colorbox/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(/persisitent/images/colorbox/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute;top:5px;left:5px;background:transparent url(/persisitent/images/colorbox/controls.png) no-repeat -38px 0;width:25px;height:25px;text-indent:-9999px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-transition:background .3s ease;-moz-transition:background .3s ease;-o-transition:background .3s ease;transition:background .3s ease;}
        #cboxClose.hover{background-position:-38px -25px;}

/*
    The following fixes png-transparency for IE6.  
    It is also necessary for png-transparency in IE7 & IE8 to avoid 'black halos' with the fade transition
    
    Since this method does not support CSS background-positioning, it is incompatible with CSS sprites.
    Colorbox preloads navigation hover classes to account for this.
    
    !! Important Note: AlphaImageLoader src paths are relative to the HTML document,
    while regular CSS background images are relative to the CSS document.
*/
.cboxIE #cboxWrapper{background:transparent;}
.cboxIE #cboxTopLeft{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/internet_explorer/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/internet_explorer/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/internet_explorer/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/internet_explorer/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/internet_explorer/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/internet_explorer/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/internet_explorer/borderMiddleRight.png, sizingMethod='scale');}
.cboxIE #cboxClose{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/internet_explorer/close.png, sizingMethod='scale');}
.cboxIE #cboxClose.hover{background-position:0 -10px;}

/* IE6 Only */

* html .cboxIE #cboxTopLeft{width:21px;height:21px;}
* html .cboxIE #cboxTopRight{width:21px;height:21px;}
* html .cboxIE #cboxBottomLeft{width:21px;height:21px;}
* html .cboxIE #cboxBottomRight{width:21px;height:21px;}
* html .cboxIE #cboxMiddleLeft{width:21px;}
* html .cboxIE #cboxMiddleRight{width:21px;}
* html .cboxIE #cboxTopCenter{height:21px;}
* html .cboxIE #cboxBottomCenter{height:21px;}

* html .cboxIE #cboxNext{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/next.png, sizingMethod='scale');height:30px;top:50%;width:30px;}
* html .cboxIE #cboxPrevious{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/prev.png, sizingMethod='scale');height:30px;top:50%;width:30px;}
* html .cboxIE #cboxCurrent{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/alpha.png, sizingMethod='scale');}
* html .cboxIE #cboxSlideshow{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/alpha.png, sizingMethod='scale');}
* html .cboxIE #cboxTitle{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/persistent/images/colorbox/alpha.png, sizingMethod='scale');}

